*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   list-style: none;
   text-decoration: none;
   font-family: 'IBM Plex Sans', sans-serif;
}

:root{
   --clr-pry: #fff8ee;
   --clr-pry-1: #d7c6be;
   --clr-pry-2: #fdefe4;
   --clr-pry-4: #ebe5e0;
   --clr-sec: #423932;
   --clr-text: #9f9085;

   --clr-white: #fff;
   --clr-black: #000;

   --transition: all 0.2s ease;

   --radius: 0.5rem;
}
body{
   background: var(--clr-pry);
   color: var(--clr-sec);
}
ul{
   list-style-type: none;
}
a{
   text-decoration: none;
}
img{
   width: 100%;
   display: block;
}
.section{
   padding: 3rem 0;
}
.section-center{
   width: 95vw;
   margin: 0 auto;
   max-width: 1170px;
}
@media screen and (min-width: 882px){
   .section-center{
      width: 90%;
   }
}


/* --------- hero -------- */
.hero-center{
   text-align: center;
   margin-top: 2rem;
   width: 90%;
}
.hero-text{
   max-width: 25rem;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 3rem;
}
.hero-text h1{
   font-size: 3rem;
   margin-bottom: 1.3rem;
   text-transform: capitalize;
}
.hero-text p{
   font-size: 1.2rem;
   margin-bottom: 1.8rem;
}
.btn{
   background: var(--clr-sec);
   color: var(--clr-pry-2);
   padding: .7rem;
   font-weight: 600;
   transition: var(--transition);
   cursor: pointer;
}
.btn:hover{
   background: transparent;
   color: var(--clr-sec);
   border: 1px solid var(--clr-sec);
}
.hero-img .mobile-jpg{
   width: 90%;
   height: 80%;
   margin-left: auto;
   margin-right: auto;
}
.hero-img img .mobile-jpg{
   height: 50rem;
   object-fit: contain;
}
div .web-jpg{
   display: none;
}
div .cosmetic-jpg{
   display: none;
}
@media screen and (min-width: 882px){
   .hero-center{
      display: flex;
      justify-content: space-between;
      align-items: center;
   }
   .hero-img .mobile-jpg{
      display: none;
   }
   div .hero-img{
      position: relative;
   }
   div .web-jpg{
      display: initial;
      width: 80%;
      height: 20rem;
   }
   .hero-img .web-jpg{
      width: 100%;
      height: 38rem;
      object-fit: contain;
   }
   div .cosmetic-jpg{
      display: initial;
      width: 50%;
      height: 10rem;
   }
   .hero-img .cosmetic-jpg{
      width: 50%;
      height: 10rem;
      object-fit: contain;
      position: absolute;
      left: -28%;
      bottom: 5%;
   }
   .hero-text{
      text-align: left;
      margin-left: 0;
      max-width: 27rem;
   }
   .hero-text h1{
      font-size: 4rem;
   }
   .hero-text p{
      font-size: 1.4rem;
      margin-bottom: 2.3rem;
   }
}


/* --------- parag -------- */
.parag-center{
   text-align: center;
}
.parag-center h2{
   text-transform: capitalize;
   font-size: 2rem;
   margin-bottom: 1rem;
}
@media screen and (min-width:882px){
   .parag-center{
      display: flex;
      justify-content: space-around;
      margin-left: auto;
      margin-right: auto;
   }
   .parag1, .parag2{
      align-self: center;
      flex: 0 0 50%;
      margin-left: 2rem;
   }
   .parag-center h2{
      font-size: 3rem;
      text-align: start;
      max-width: 30rem;
   }
   .parag-center p{
      text-align: justify;
      max-width: 25rem;
   }
}


/* --------- skin img -------- */
.skin-1{
   height: 50%;
   width: 100%;
   padding: 2rem;
   background: var(--clr-pry-2);
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 1rem;
}
.skin-1 img{
   height: 31.6rem;
   width: 100%;
   object-fit: cover;
}
.skin-2{
   height: 50%;
   width: 100%;
   margin: auto;
   margin-bottom: 2rem;
}
.skin-2-text {
   background: var(--clr-sec);
   color: var(--clr-pry-4);
   padding-right: 4rem;
   padding-left: 4rem;
   padding-top: 5rem;
   padding-bottom: 7rem;
   max-height: 35.56rem;
}
.skin-2-text h1{
   font-size: 2rem;
   padding-bottom: 1rem;
   
}
.skin-2-text p{
   font-size: 1rem;
   line-height: 1.7rem;
   text-align: justify;
}
@media screen and (min-width:992px){
   .skin-center{
      display: flex;
      justify-content: center;
   }
   .skin-2-text h1{
      font-size: 4rem;
      padding-bottom: 1rem;
      max-width: 19rem;
   }
}


/* --------- product -------- */
.section-center h2{
   text-transform: capitalize;
   text-align: center;
   font-size: 1.5rem;
   margin-bottom: 3rem;
}
.products{
   padding: 1rem;
   border: 1px solid var(--clr-text);
   margin: .3rem;
   margin-bottom: 2rem;
   /* height: 50%;
   width: 100%; */
}
.product-img{
   height: 18rem;
   width: 100%;
   padding: 3rem;
   padding-top: rem;
   margin: auto;
   background: var(--clr-pry-1);
   margin-bottom: 1rem;
}
.product-img img{
   height: 15rem;
   width: 50%;
   margin-left: auto;
   margin-right: auto;
   object-fit: contain;
}
.product-img .product-sequel{
   width: 70%;
}
.product-caption h4{
   font-size: .9rem;
   text-transform: capitalize;
   text-align: center;
   /* position: relative; */
   margin-bottom: 1.5rem;
}
.product-text{
   display: flex;
   justify-content: space-between;
   align-items: center;
   font-weight: 600;
   text-transform: uppercase;
   margin-bottom: 1rem;
   font-size: .9rem;
}
.product-btn{
   display: inline-block;
   width: 100%;
   text-align: center;
   padding: .5rem;
   background: transparent;
   border: 1px solid var(--clr-text);
   font-size: 1rem;
   font-weight: 600;
   color: var(--clr-sec);
   transition: var(--transition);
}
.product-btn:hover{
   background: var(--clr-sec);
   color: var(--clr-pry);
}
@media screen and (min-width: 662px){
   .product-center{
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
   }
   .products{
      flex: 0 0 48%;
   }
}
@media screen and (min-width: 1176px){
  .products{
      flex: 0 0 24%;
   }
   .product-img .product-sequel{
      width: 100%;
      max-width: 100vw;
   }
}



/* --------- images -------- */
.img-text p{
   text-align: center;
   margin-top: 0;
   margin-bottom: 1rem;
}
.img-text a{
   font-weight: 600;
}
.imgs{
   height: 25rem;
   width: 100%;
   margin-bottom: 2rem;
}
.imgs img{
   height: 25rem;
   width: 100%;
   object-fit: cover;
}
@media screen and (min-width: 662px){
   .image-center{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
   }
   .images{
      flex-basis: 49%;
   }
}
@media screen and (min-width: 1150px){
   .images{
      flex-basis: 32.8%;
   }
}



/* --------- email -------- */
.form-center{
   display: flex;
   justify-content: center;
   margin-left: auto;
   margin-right: auto;
}
input{
   padding: .7rem;
   width: 22rem;
   font-weight: 600;
   background: transparent;
   margin-bottom: .5rem;
}
input::placeholder{
   text-transform: capitalize;
   font-weight: 600;
}